Merge remote-tracking branch 'shared/master'
[puppet_tor.git] / Gemfile
1 # vim:ft=ruby
2 source 'https://rubygems.org'
3
4 gem 'rake'
5 # 5.3.4 is currently broken
6 # https://github.com/rodjek/rspec-puppet/issues/647
7 gem 'puppet', ENV['PUPPET_VERSION'] || '< 5.3.4'
8
9 gem 'base32'
10
11 group :tests do
12   gem 'facter', ENV['FACTER_VERSION']
13   gem 'hiera', ENV['HIERA_VERSION']
14   gem 'puppetlabs_spec_helper'
15   gem 'librarian-puppet'
16   gem 'metadata-json-lint'
17   gem 'semantic_puppet'
18 end